arrangers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/708
  names:
    en: Ryo Yonemitsu
    ja: 米光亮
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/538
  names:
    en: Sei Yamashita
    ja: 山下正
- link: artist/162
  names:
    en: Motoaki Furukawa
    ja: 古川もとあき
- link: artist/8431
  names:
    en: Kouji Ooshima
    ja: 大島孝二
- link: artist/4663
  names:
    en: Yasuhiko Shigemura
    ja: 茂村泰彦
barcode: '4988003222772'
catalog: KICA-7919
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Vocal
composers:
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
- link: artist/3262
  names:
    en: Masatoshi Sakashita
    ja: 坂下正俊
- link: artist/36207
  names:
    en: M Rie
- link: artist/1562
  names:
    en: Seiya Murai
    ja: 村井聖夜
- link: artist/162
  names:
    en: Motoaki Furukawa
    ja: 古川もとあき
- link: artist/3245
  names:
    en: Mari Konishi
    ja: 小西真理
- link: artist/7502
  names:
    en: Hironari Tatsumi
    ja: 辰巳博成
covers:
- full: https://media.vgm.io/albums/37/8273/8273-1209689065.jpg
  medium: https://medium-media.vgm.io/albums/37/8273/8273-1209689065.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/37/8273/8273-1209689065.jpg
- full: https://media.vgm.io/albums/37/8273/8273-1209689067.jpg
  medium: https://medium-media.vgm.io/albums/37/8273/8273-1209689067.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/37/8273/8273-1209689067.jpg
- full: https://media.vgm.io/albums/37/8273/8273-1209689066.jpg
  medium: https://medium-media.vgm.io/albums/37/8273/8273-1209689066.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/37/8273/8273-1209689066.jpg
discs:
- disc_length: '51:20'
  name: Disc 1
  tracks:
  - names:
      English: Turn Blue!
      Japanese: 青になれ！
    track_length: '4:41'
  - names:
      English: On the Verge of the Goal
      Japanese: ゴールすんぜんっ
    track_length: '4:26'
  - names:
      English: Eve's Night ~a graduation's eve~
      Japanese: イヴの夜～a graduation's eve～
    track_length: '4:43'
  - names:
      English: My Sweet Days
      Japanese: My Sweet Days
    track_length: '4:43'
  - names:
      English: Love's Starting Line
      Japanese: ハートのスタートライン
    track_length: '4:53'
  - names:
      English: Hold My Hand
      Japanese: 手をつないでいて
    track_length: '4:15'
  - names:
      English: Labyrinth -Anata Ni Todoku Made-
      Japanese: ラビリンス－あなたに届くまで－
    track_length: '5:02'
  - names:
      English: SPRING DREAM
      Japanese: SPRING DREAM
    track_length: '5:04'
  - names:
      English: Fifunel's Spacesuit
      Japanese: フィフネルの宇宙服
    track_length: '4:12'
  - names:
      English: HAPPY if I'm With You!
      Japanese: ふたりならHAPPY!
    track_length: '5:18'
  - names:
      English: Over the sky
      Japanese: Over the sky
    track_length: '4:03'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/8273
lyricists:
- link: artist/3132
  names:
    en: Kiyomi Kumano
    ja: くまのきよみ
- link: artist/7494
  names:
    en: Minako Aoyagi
    ja: 青柳美奈子
- link: artist/6296
  names:
    en: Sayurin
    ja: さゆ鈴
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
- names:
    en: MYU
media_format: CD
meta:
  added_date: 2008-05-01T16:42
  edited_date: 2022-09-14T13:26
  fetched_date: 2025-12-07T15:04
  freedb: 14
  ttl: 86400
  visitors: 5640
name: My Sweet Days / Miharu Tatebayashi
names:
  en: My Sweet Days / Miharu Tatebayashi
  ja: My Sweet Days / Miharu Tatebayashi
  ja-latn: My Sweet Days / Miharu Tatebayashi
notes: 'Vocals: Shiho Kikuchi

  M1 - Composition: Ritsuko Miyajima / Arrangement: Motoyoshi Iwasaki / Lyrics: Kiyomi
  Kumano

  M2 - Composition: Masatoshi Sakashita / Arrangement: Masami Kishimura / Lyrics:
  Kiyomi Kumano

  M3 - Composition: M Rie / Arrangement: Ryo Yonemitsu / Lyrics: Kiyomi Kumano

  M4 - Composition: Ritsuko Miyajima / Arrangement: Takayuki Negishi / Lyrics: Minako
  Aoyagi

  M5 - Composition: Seiya Murai / Arrangement: Sei Yamashita / Lyrics: Kiyomi Kumano

  M6 - Composition, Arrangement: Motoaki Furukawa / Lyrics: Sayurin

  M7 - Composition: M Rie / Arrangement: Ryo Yonemitsu / Lyrics: Shiho Kikuchi

  M8 - Composition: Mari Konishi / Arrangement: Motoyoshi Iwasaki / Lyrics: Sayurin

  M9 - Composition: Seiya Murai / Arrangement: Motoaki Furukawa / Lyrics: Masanori
  Oouchi

  M10 - Composition: Hironari Tatsumi / Arrangement: Kouji Ooshima / Lyrics: Sayurin

  M11- Composition: Ritsuko Miyajima / Arrangement: Yasuhiko Shigemura / Lyrics: MYU'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/72
  names:
    en: Konami Co., Ltd.
    ja: コナミ株式会社
    ja-latn: Konami Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/1103
  names:
    en: Shiho Kikuchi
    ja: 菊池志穂
picture_full: https://media.vgm.io/albums/37/8273/8273-1209689065.jpg
picture_small: https://medium-media.vgm.io/albums/37/8273/8273-1209689065.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/8273/8273-1209689065.jpg
products:
- link: product/5394
  names:
    en: Motto! Tokimeki Memorial
    ja: もっと! ときめきメモリアル
    ja-latn: Motto! Tokimeki Memorial
publish_format: Commercial
publisher: *id002
related:
- catalog: KIDA-7602
  link: album/1945
  names:
    en: My Dear… / Yurica Nagasawa
    ja: My Dear… / 長沢ゆりか
    ja-latn: My Dear… / Yurica Nagasawa
  type: drama
- catalog: KICA-7662
  link: album/4775
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUN. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
  type: drama
- catalog: KICA-7664
  link: album/4776
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUL. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
  type: drama
- catalog: KICA-7665
  link: album/4777
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル AUG. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
  type: drama
- catalog: KICA-7666
  link: album/4778
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル SEP. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
  type: drama
- catalog: KICA-7667
  link: album/9191
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル OCT. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
  type: drama
- catalog: KIDA-7605
  link: album/3077
  names:
    en: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
    ja: もっと! モット! ときめき/二人の時 ~forever~ / ...
    ja-latn: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
  type: drama
- catalog: KIDA-7604
  link: album/17558
  names:
    en: Dakishimete yo / Yurica Nagasawa
    ja: だきしめてよ ／ 長沢ゆりか
    ja-latn: Dakishimete yo / Yurica Nagasawa
  type: drama
- catalog: KICA-7668
  link: album/9192
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
  type: drama
- catalog: KICA-7678
  link: album/18970
  names:
    en: Crescendo / Yurica Nagasawa
    ja: Crescendo/長沢ゆりか
    ja-latn: Crescendo / Yurica Nagasawa
  type: drama
release_date: '1998-11-06'
release_events: []
release_price:
  currency: JPY
  price: 3059.0
reprints:
- catalog: A&G-050
  link: album/55183
  note: Taiwanese, Bootleg printing, 1998
- catalog: GM-057
  link: album/120512
  note: Taiwanese, Bootleg printing, 1998
vgmdb_link: https://vgmdb.net/album/8273?perpage=99999
votes: 0
